name = "Warp"
order = 35
category = "magic"
char = ["T"]

[[recipes]]
char = ["T"]
type = "I"
ingredients = ["Thundara", "Zero Gravira"]
chance = 20

[[recipes]]
char = ["T"]
type = "M"
ingredients = ["Zero Gravity", "Zero Gravira"]
chance = 20

[[recipes]]
char = ["T"]
type = "N"
ingredients = ["Zero Gravira", "Zero Gravira"]
chance = 20

[[recipes]]
char = ["T"]
type = "I"
ingredients = ["Thunder", "Zero Gravity"]
chance = 10

[[recipes]]
char = ["T"]
type = "P"
ingredients = ["Magnet", "Aero"]
chance = 10

[[recipes]]
char = ["T"]
type = "M"
ingredients = ["Zero Gravity", "Zero Gravity"]
chance = 10
